import 'package:get/get.dart';
import 'package:guru_utils/controller/lifecycle_controller.dart';

import 'roor_model.dart';

class RootController extends LifecycleController {
  final RootModel model = RootModel();

  @override
  void onReady() {
    super.onReady();
  }

  @override
  void onClose() {
    super.onClose();
  }
}
